#
err_too_large=您上傳的文件太大!
err_need_title=請輸入標題
err_need_board=請選擇版塊
err_vote_option=投票中不能包含|
err_too_short_title=您輸入的主題內容太短了，最短不能少於
err_too_large_title=您輸入的主題內容太長了，最長不能超過
err_too_short_content=您輸入的內容太短了，最短不能少於
err_too_large_content=您輸入的內容太長了，最長不能超過
err_space_full=虛擬磁碟空間已滿，附件未能寫入！
err_need_reply_id=缺少回貼標識！
err_msg_replied_lost=回貼不存在！
err_del_topic=刪貼失敗！

info_change_board=[right]該貼由$u轉至本版$d[/right]
info_edit_ubb=[right]該貼被$u編輯于$d[/right]
info_edit=<BR><BR><I>該貼被$u編輯于$d</I>

err_locked=該貼已被鎖定!
err_id=標識錯誤！

err_vote_repeat=您已投票,不能再投!
err_need_stop_forum=請先停止論壇的運行！
err_board_lost=版塊不存在！
err_board_same=所選版塊是同一版塊！
err_move_plugin=版塊中有插件，不能被遷移！
